Subject: Trainer Candidate - Shivani Kaushik
From: Shivani Kaushik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2023 06:44:11 -0400

| | Tech Support Test

Name | Shivani Kaushik
E-mail | [email-masked]
Phone Number | (91) 9871381283
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon development centre | Customer associate | Na | 23000
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I was assigned as subject matter expert for 4 teams.
I had to check their chats and pull all mistakes and errors and guide then to improve their performance

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Na

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service -
1. We will help customers with the information asked.
2. We will just help them with the option we have .

Great customer service-
1.  We will help customers with information asked with additional information related to the issue so that they dont have to contact again and again.
It will improve customer experience.

2. We will help customers with option available with us but with empathy shown and also with some goodwill gesture (if in policy) and also some commitment statements to gain their trust.

What according to you makes you a good candidate for this position?

As I am working as customer associate so I know to improve any customer experience of any company.
As I have worked as subject matter expert so I can easily handle team as I know to pull their errors and how to guide them to improve their performance.
So , I think I’m a good candidate for this position as I can be :
Good leader
Team handling
Guide mates to improve performance
Improve customer experience

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |